Subject: Re: Jorge
From: Gaetano Antonacci <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Mon, 29 Jun 2020 09:22:14 +0100

i've noticed he's scheduled to work today, but is he?

On Sat, 27 Jun 2020 at 08:58, Ashish Dabral <[email-masked]> wrote:

> Hello Gaetano,
>
> I hope you are doing good.
>
> I would like to inform you that Jorge met with an accident yesterday. So,
> he is not able to join today and tomorrow.I will update the roster for
> these two days.
>
>
> Regards,
> Ashish Dabral
>

-- 

*Gaetano Antonacci*,* Customer Support Manager*
* UENI LTD*
 c/o WeWork
         2-118 / 2-119
                           184 Shepherds Bush Road
                         London, W6 7NL
ueni.com <http://www.ueni.com/> |
*+44 7910 94 96 [email-masked] <[email-masked]>*

-- 

UENI is a limited company registered in England and Wales under 
registration number 9368082. Registered office is 184 Shepherds Bush Road, 
2-118 / 2-119, London, England  W6 7NL. VAT Number: GB218792186*We love 
feedback - review us on TrustPilot 
<https://uk.trustpilot.com/review/ueni.com> and Google 
<http://goo.gl/7Umimf>*